# used in system.beans.xml to set system properies
sip.proxyHost=${PROXY_SERVER_ADDR}
sip.proxyPort=${PROXY_SERVER_SIP_PORT}
# BEGIN: do not use
phoneDefaults.proxyServerAddr=${PROXY_SERVER_ADDR}
phoneDefaults.proxyServerSipPort=${PROXY_SERVER_SIP_PORT}
# END: do not use
phoneDefaults.tftpServer=${CONFIG_SERVER_ADDR}
phoneDefaults.authorizationRealm=${SIPXCHANGE_REALM}
phoneDefaults.fullyQualifiedDomainName=${MY_FULL_HOSTNAME}
polycom.defaultVersionId=1.6
# imdb/sipdb location for https access
registrationContext.server=${MY_FULL_HOSTNAME}
registrationContext.port=${CONFIG_SERVER_HTTPS_PORT}
coreContextImpl.authorizationRealm=${SIPXCHANGE_REALM}
adminContextImpl.backupDirectory=/var/sipxdata/backup
vxml.promptsDirectory=/var/sipxdata/mediaserver/data/prompts
vxml.scriptsDirectory=/usr/local/www/sipX/doc/aa_vxml
dialPlanContextImpl.scriptsDirectory=/usr/local/www/sipX/doc/aa_vxml
orbitsGenerator.audioDirectory=/var/sipxdata/parkserver/music
conferenceBridge.host=${MY_FULL_HOSTNAME}
conferenceBridge.admissionServer=${MEDIA_SERVER_SIP_SRV_OR_HOSTPORT}
conferenceConference.admissionScriptServer=${MEDIA_SERVER_ADDR}:${MEDIA_SERVER_HTTPS_PORT}
upload.uploadRootDirectory=/var/sipxdata/upload
upload.destinationDirectory=/var/sipxdata/configserver/phone/profile/tftproot
domainInitializer.initialDomain=${SIPXCHANGE_DOMAIN_NAME}

# external aliases
externalAliases.addinsDirectory=/usr/local/share/sipxpbx
externalAliases.aliasAddins=

# name changes to anything starting w/sysdir need to be reflected in
# VersionInfo class as well
sysdir.bin=/usr/local/bin
sysdir.etc=/usr/local/etc/sipxpbx
sysdir.log=/var/log/sipxpbx
sysdir.share=/usr/local/share/sipxpbx
sysdir.phone=/var/sipxdata/configserver/phone
sysdir.tmp=/var/sipxdata/tmp
sysdir.version=3.6.0
sysdir.build_number=0000
sysdir.comment=opendev
sysdir.user=sipx
